Real CRM - Bug #11746

Real CRM : Blank field displayed for password for Edit Employee

04/09/2019 01:53 PM - Deval Amin

Status: Closed Start date: 04/09/2019
Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Employee Safari: No

Description

Blank field displayed for password for Edit Employee

History

#1 - 04/24/2019 01:13 PM - Kishan Modi
- Status changed from New to Feedback

- Assignee changed from hasamukh chaudhary to Deval Amin

This is functionality.

#2 - 07/04/2019 11:36 AM - Deval Amin
- Status changed from Feedback to Closed
